---
master: http://www.cpan.org/
mirrors:
  - http://cpan.melbourneitmirror.net/
  - http://mirrors.ustc.edu.cn/CPAN/
  - http://cpan.mirror.anlx.net/
  - http://cpan.mirrors.tds.net/
  - http://cpan.metacpan.org/
  - http://ftp.nluug.nl/languages/perl/CPAN/
  - http://sunsite.icm.edu.pl/pub/CPAN/
  - http://cpan.lnx.sk/
  - http://mirror.metrocast.net/cpan/
  - http://cpan.rinet.ru/
  - http://cpan.metacpan.org/
  - http://mirror.host.ag/CPAN/
  - http://cpan.metacpan.org/
  - http://mirror.sax.uk.as61049.net/CPAN/
  - http://mirror.bytemark.co.uk/CPAN/
  - http://cpan.metacpan.org/
  - http://mirrors.nxthost.com/CPAN/
  - http://cpan.stu.edu.tw/
  - http://cpan.metacpan.org/
  - http://ftp-stud.hs-esslingen.de/pub/Mirrors/CPAN/
  - http://cpan.dcc.uchile.cl/
  - http://cpan.uni-altai.ru/
  - http://cpan.cpantesters.org/
  - http://ftp.kr.freebsd.org/pub/CPAN/
  - http://mirrors.evowise.com/CPAN/
  - http://mirror.optusnet.com.au/CPAN/
  - http://ftp.jaist.ac.jp/pub/CPAN/
  - http://cpan.metacpan.org/
  - http://ftp.hosteurope.de/pub/CPAN/
  - http://mirrors.neusoft.edu.cn/cpan/
  - http://ftp.arnes.si/software/perl/CPAN/
  - http://ftp.byfly.by/pub/CPAN/
  - http://cpan-mirror.rbc.ru/pub/CPAN/
  - http://mirrors.163.com/cpan/
  - http://mirrors.dotsrc.org/cpan/
  - http://cpan.metacpan.org/
  - http://mirror.ox.ac.uk/sites/www.cpan.org/
  - http://cpan.develooper.com/
  - http://cpan.cs.uu.nl/
  - http://mirror.transip.net/CPAN/
  - http://mirror.koddos.net/CPAN/
  - http://cpan.metacpan.org/
  - http://cpan.metacpan.org/
  - http://cpan.panu.it/
  - http://ftp.heanet.ie/mirrors/ftp.perl.org/pub/CPAN/
  - http://cpan.metacpan.org/
  - http://cpan.metacpan.org/
  - http://cpan.ip-connect.vn.ua/
  - http://artfiles.org/cpan.org/
  - http://mirrors.nic.cz/CPAN/
  - http://mirror.met.hu/CPAN/
  - http://mirror.uoregon.edu/CPAN/
  - http://mirror.kumi.systems/cpan/
  - http://mirror.downloadvn.com/cpan/
  - http://ftp.igh.cnrs.fr/pub/CPAN/
  - http://cpan.nctu.edu.tw/
  - http://ftp.lug.ro/CPAN/
  - http://mirrors.hostingromania.ro/cpan.org/
  - http://mirror.as43289.net/pub/CPAN/
  - http://cpan.metacpan.org/
  - http://lib.ugent.be/CPAN/
  - http://cpan.metacpan.org/
  - http://cpan.metacpan.org/
  - http://cpan.metacpan.org/
  - http://cpan.cdpa.nsysu.edu.tw/Unix/Lang/CPAN/
  - http://mirrors.nav.ro/CPAN/
  - http://httpupdate127.cpanel.net/CPAN/
  - http://mirror.0x.sg/CPAN/
  - http://cpan.mirror.ac.za/
  - http://cpan.webdesk.ru/
  - http://cpan.inode.at/
  - http://cpan.inspire.net.nz/
  - http://mirrors.evowise.com/CPAN/
  - http://cpan.mirror.constant.com/
  - http://cpan.mirror.ba/
  - http://cpan.zbr.pt/
  - http://mirror.softaculous.com/cpan/
  - http://ftp.riken.jp/lang/CPAN/
  - http://cpan.mirror.digitalpacific.com.au/
  - http://mirror-hk.koddos.net/CPAN/
  - http://cpan.metacpan.org/
  - http://cpan.metacpan.org/
  - http://cpan.metacpan.org/
  - http://www.mirrorservice.org/sites/cpan.perl.org/CPAN/
  - http://mirror.rol.ru/CPAN/
  - http://cpan.metacpan.org/
  - http://mirrors.netix.net/CPAN/
  - http://mirror.checkdomain.de/CPAN/
  - http://cpan.llarian.net/
  - http://mirror.rasanegar.com/CPAN/
  - http://www.namesdir.com/mirrors/cpan/
  - http://cpan.metacpan.org/
  - http://cpan.metacpan.org/
  - http://linorg.usp.br/CPAN/
  - http://ftp.yz.yamagata-u.ac.jp/pub/lang/cpan/
  - http://cpan.tetaneutral.net/
  - http://mirror.easyname.at/cpan/
  - http://ftp.ntua.gr/pub/lang/perl/
  - http://mirror.23media.de/cpan/
  - http://cpan.metacpan.org/
  - http://cpan.mirrors.ionfish.org/
  - http://cpan.hoovism-http.com/
  - http://cpan.metacpan.org/
  - http://mirror.sbb.rs/CPAN/
  - http://cpan.metacpan.org/
  - http://mirrors.gossamer-threads.com/CPAN/
  - http://cpan.etla.org/
  - http://ftp.acc.umu.se/mirror/CPAN/
  - http://mirror.datacenter.by/pub/CPAN/
  - http://ftp.gwdg.de/pub/languages/perl/CPAN/
  - http://cpan.pair.com/
  - http://cpan.metacpan.org/
  - http://mirror.serverbeheren.nl/CPAN/
  - http://ftp.agh.edu.pl/CPAN/
  - http://mirrors.evowise.com/CPAN/
  - http://mirrors.evowise.com/CPAN/
  - http://mirror.ibcp.fr/pub/CPAN/
  - http://mirror.neostrada.nl/cpan/
  - http://cpan.lagoon.nc/pub/CPAN/
  - http://cpan.mirrors.uk2.net/
  - http://mirror.lzu.edu.cn/CPAN/
  - http://cpan.metacpan.org/
  - http://mirrors.m247.ro/CPAN/
  - http://mirrors.up.pt/CPAN/
  - http://mirror.ucu.ac.ug/cpan/
  - http://cpan.metacpan.org/
  - http://mirror.dkm.cz/cpan/
  - http://mirror.sov.uk.goscomb.net/CPAN/
  - http://bo.mirror.garr.it/mirrors/CPAN/
  - http://mirrors.digipower.vn/CPAN/
  - http://mirror.intergrid.com.au/cpan/
  - http://mirror.funkfreundelandshut.de/cpan/
  - http://ftp.litnet.lt/pub/CPAN/
  - http://cpan.metacpan.org/
  - http://mirror.nyi.net/CPAN/
  - http://ftp.wayne.edu/CPAN/
  - http://mirror.waia.asn.au/pub/cpan/
  - http://ftp.osuosl.org/pub/CPAN/
  - http://cpan.metacpan.org/
  - http://mirror.nbtelecom.com.br/CPAN/
  - http://cpan.noris.de/
  - http://mirror.netcologne.de/cpan/
  - http://cpan.mirror.triple-it.nl/
  - http://mirrors.ucr.ac.cr/CPAN/
  - http://mirrors.linux-bulgaria.org/cpan/
  - http://espejito.fder.edu.uy/cpan/
  - http://mirror.teklinks.com/CPAN/
  - http://searchcpan.org/CPAN/
  - http://www.planet-elektronik.de/CPAN/
  - http://cpan.metacpan.org/
  - http://cpan.metacpan.org/
  - http://cpan.metacpan.org/
  - http://osl.ugr.es/CPAN/
  - http://cpan.cs.utah.edu/
  - http://ftp.ubuntu-tw.org/mirror/CPAN/
  - http://www.cpan.org.ua/
  - http://mirror.cedia.org.ec/CPAN/
  - http://cpan.mirror.serversaustralia.com.au/
  - http://mirror.low-orbit.net/pub/cpan/
  - http://ftp.carnet.hr/pub/CPAN/
  - http://cpan.hostiran.ir/
  - http://httpupdate118.cpanel.net/CPAN/
  - http://mirrors.xservers.ro/CPAN/
  - http://mirror.nl.leaseweb.net/CPAN/
  - http://mirror.amberit.com.bd/CPAN/
  - http://ftp.tudelft.nl/cpan/
  - http://cpan.mirrors.ovh.net/ftp.cpan.org/
  - http://cpan.mines-albi.fr/
  - http://mirror.jre655.com/CPAN/
  - http://www.perl.com/CPAN/
  - http://ftp.cc.uoc.gr/mirrors/CPAN/
  - http://cpan.saix.net/
  - http://mirrors.ibiblio.org/CPAN/
  - http://mirror.is.co.za/pub/cpan/
  - http://cpan.metacpan.org/
  - http://ftp.rediris.es/mirror/CPAN/
  - http://mirrors.neterra.net/CPAN/
  - http://cpan.excellmedia.net/
  - http://ftp.belnet.be/mirror/ftp.cpan.org/
  - http://cpan.mirror.rafal.ca/
  - http://mirror.bhoovd.com/CPAN/
  - http://cpan.metacpan.org/
  - http://ftp.nara.wide.ad.jp/pub/CPAN/
  - http://mirror.liquidtelecom.com/CPAN/
  - http://mirror.cc.columbia.edu/pub/software/cpan/
  - http://mirror.team-cymru.org/CPAN/
  - http://cpan.mirrors.hoobly.com/
  - http://cpan.metacpan.org/
  - http://mirror.datapipe.net/CPAN/
  - http://mirror.rise.ph/cpan/
  - http://mirror.biznetgio.com/cpan/
  - http://ftp.lip6.fr/pub/perl/CPAN/
  - http://tux.rainside.sk/CPAN/
  - http://mirror.yer.az/CPAN/
  - http://mirror.navercorp.com/CPAN/
  - http://mirrors.namecheap.com/CPAN/
  - http://mirror.truenetwork.ru/CPAN/
  - http://mirror.pop-sc.rnp.br/CPAN/
  - http://cpan.catalyst.net.nz/CPAN/
  - http://cpan.metacpan.org/
  - http://mirror.de.leaseweb.net/CPAN/
  - http://cpan.metacpan.org/
  - http://mirror.csclub.uwaterloo.ca/CPAN/
  - http://mirror.pregi.net/CPAN/
  - http://mirror.bibleonline.ru/cpan/
  - http://mirrors.sonic.net/cpan/
  - http://cpan.metacpan.org/
  - http://ftp.cuhk.edu.hk/pub/packages/perl/CPAN/
  - http://ftp.yzu.edu.tw/CPAN/
  - http://cpan.metacpan.org/
  - http://cpan.metacpan.org/
  - http://mirror.yandex.ru/mirrors/cpan/
  - http://cpan.metacpan.org/
  - http://cpan.metacpan.org/
  - http://cpan.metacpan.org/
  - http://mirror.uic.edu/CPAN/
  - http://mirrors.syringanetworks.net/CPAN/
  - http://cpan.perl.pt/
  - http://cpan.metacpan.org/
  - http://cpan.metacpan.org/
  - http://cpan.mirror.cdnetworks.com/
  - http://mirrors-usa.go-parts.com/cpan/
  - http://cpan.metacpan.org/
  - http://cpan.mmgdesigns.com.ar/
  - http://mirror.ps.kz/CPAN/
  - http://mirrors.rit.edu/CPAN/
  - http://cpan.mirror.iphh.net/
  - http://cpan.metacpan.org/
  - http://kartolo.sby.datautama.net.id/CPAN/
  - http://cpan.ulak.net.tr/
  - http://cpan.mirror.choon.net/
  - http://ftp.halifax.rwth-aachen.de/cpan/
  - http://cpan.mirror.colo-serv.net/
  - http://mirrors.coreix.net/CPAN/
  - http://mirror.its.dal.ca/cpan/
  - http://mirror.webtastix.net/CPAN/
  - http://mirror.cogentco.com/pub/CPAN/
  - http://www.pirbot.com/mirrors/cpan/
  - http://cpan.pesat.net.id/
  - http://download.xs4all.nl/CPAN/
  - http://mirrors.evowise.com/CPAN/
  - http://cpan.uib.no/
name: 'Comprehensive Perl Archive Network'
timestamp: 2020-09-28T05:19:04Z
version: 1.0
